/** page_editor_view_new/website_data/330594/889774/41917744/52/34606318/6d44866f771a4a33b3d4794b90ce862a/page_editor.css **/
#im1m{position:relative;}#ik5q{position:relative;}#isni{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i96g{width:100%;min-height:auto;max-width:100%;padding:10px;}#ikhd{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iwjho{margin:10px 0 10px 0;}#ia8xt{width:100%;height:100%;overflow:hidden;max-height:100%;}#iuiaj{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iad4w{margin:10px 0 10px 0;}#ivp8c{width:100%;height:100%;overflow:hidden;max-height:100%;}#i56es{width:100%;height:100%;margin-left:auto;margin-top:auto;}#idpmz{position:relative;z-index:auto;}#ix8fh{position:relative;z-index:auto;}@media (max-width: 1024px){#isni{flex:1 1 100%;max-width:100%;height:auto;}#ikhd{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#isni{flex:1 1 100%;max-width:100%;height:auto;}#ikhd{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#im1m {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #im1m {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #im1m {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */